#fild1 {

  border:2px solid #999;
  	border-radius:10px;
  	box-shadow:0 0 10px #999;
    border-color: red;
    background-color:white;
}
#fild2 {

 border:2px solid #999;
   border-radius:10px;
   box-shadow:0 0 10px #999;
   border-color: blue;
}

#fild3 {

 border:2px solid #999;
   border-radius:10px;
   box-shadow:0 0 10px #999;
   border-color: blue;
}

h1 { color: blue;

-webkit-text-stroke: 1px black;


}
p {

color:blue;

}



body {
background-color: pink;

}

img {
    float: left;
}
